@import "yamm.css";
@import "font-awesome.css";

#header {
    /*position: fixed;*/
    background-color: transparent;
    width: 100%;
    z-index: 99
}

#header .header-main-fixed {
    height: 50px !important
}

.product, .product-section figure {
    max-width: 100% !important
}

.product .img-responsive {
    width: 100%
}

.hasForm {
    height: auto !important
}

.padder15 {
    padding: 15px
}

.marginT20 {
    margin-top: 15px
}

.marginL20 {
    margin-left: 15px
}

.marginR20 {
    margin-right: 15px
}

.header-1 h1 {
    font-size: 30px
}

.padder10 {
    padding: 10px
}

.nopadding {
    padding: 0 !important
}

.border_purple {
    border-color: #EE4A42 !important
}

#mn {
    display: none;
    position: fixed;
    top: 0;
    bottom: 0;
    background: #fff;
    padding: 0;
    list-style: none;
    width: 50%;
    left: -100%;
    border: 1px solid;
    transition: 0.3s all;
    height: 100%;
    z-index: 999000;
}

#mn.active {
    left: 0;
}

#mn a:last-child {
    margin-bottom: 0px;
    border: none;
}

#mn a:hover {
    color: #fff;
}

#mn a {
    display: block;
    padding: 14px;
    border-bottom: 1px solid #ccc !important;
    margin-bottom: 10px;
    color: #000;
}

.subsBtn:hover {
    color: #fff !important;
}

.countdownWrapper {
    position: absolute;
    bottom: 28px;
    right: 10px;
    color: #fff;
    border: 2px solid red;
    padding-top: 4px;
    width: 115px;
}

.countdown {
    padding: 3px;
    background-color: rgba(220, 20, 60, 0.7);
    font-size: 15px;
    color: #fff;
    margin-bottom: 0;
}

p.verticle {
    color: red;
}

@media (max-width: 640px) {
    .product_item {
        padding-left: 23px !important;
    }
}

@media (min-width: 640px) {
    p.verticle {
        position: absolute;
        display: inline-block;
        left: -143px;
        -ms-transform: rotate(-90deg);
        -webkit-transform: rotate(-90deg);
        transform: rotate(-90deg);
        bottom: 141px;
    }
}

.hasExp .product {
    border: 4px solid red;
}

.social {
    margin-bottom: 0;
    padding-left: 17px !important;
}

.social li {
    padding-right: 0 !important;
}

.social li a {
    color: #fff;
    display: block;
    padding: 9px 15px;
}

.cart {
    background: #fff;
}

.cart a {
    display: block;
    padding: 9px 20px;
    color: #000;
}

.pt12 {
    padding-top: 12px;
}

.black {
    color: #000 !important;
}

.cart a i {
    font-size: 19px;
}

.pt17 {
    padding-top: 17px;
}

.footer-social a {
    font-size: 20px;
    padding: 6px 12px;
    border-radius: 50%;
}

.footer-social a:hover {
    background-color: #3e9eed;
}

.btn-default-1,
.login_buttons {
    border-radius: 50px !important;
}

.medis_item {
    transition: all .1s ease-in-out;
}

.medis_item:hover {
    transform: scale(1.2);
}
